/home/travis/build/boostorg/boost/boost/geometry/algorithms/detail/for_each_range.hpp File Reference

## Namespaces

namespace | boost
namespace | boost::geometry
namespace | boost::geometry::detail

## Functions

template<typename Geometry , typename Actor >
void | boost::geometry::detail::for_each_range (Geometry const &geometry, Actor &actor)

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK